/***********************************************************
 * Glutenfree Bakery Formatting data
 * (c)Bout Time Software

 outline-style:none; outline-width:0;

 ***********************************************************/

* :focus { outline: 0; }
html {overflow-y: scroll;} /*force vert scrollbars*/

BODY {BACKGROUND-COLOR: white; BACKGROUND-IMAGE: url(images/background.jpg); FONT-FAMILY: Verdana, Arial, Tahoma, Trebuchet MS; COLOR: black; FONT-SIZE: 12px; MARGIN: 0px; WIDTH: auto; MIN-WIDTH: 980px;}

#nav-menu{} 
#nav-menu ul {list-style: none; padding: 0; margin: 0;}

#nav-menu li{margin: 0px 0px 0px 0px; color: #fff; text-align: center; padding-left: 5px; FONT-FAMILY: Tahoma, Arial, sans-serif; font-size: 12px;}

#nav-menu li a
{
	background	: url(images/menu-up.jpg) no-repeat;
	width		: 99px;
	height		: 30px;
	display		: block;
	color		: black;
	text-decoration	: none;
	text-align	: center;
	padding-top	: 5px;
	FONT-FAMILY	: Tahoma, Arial, sans-serif; 
	font-size	: 12px;
}

#nav-menu li a:hover
{
	background	: url(images/menu-down.jpg) no-repeat;
	padding-top	: 5px;
	height		: 30px;
	color		: #FF0000;
}

/* Hide from IE5-Mac */
#nav-menu li a
{
	float: none
}
/* End hide */


.MainBody {
	COLOR		: #000088;
	FONT-SIZE	: 12px;
	PADDING		: 0px 5px 5px 0px;		/* t r b l */
/*	WIDTH		: auto;*/
}


.header {
	background	: url(images/header.jpg) top left no-repeat;
	FONT-FAMILY	: Verdana, Arial, Tahoma, Trebuchet MS; 
	MARGIN		: 0px;
	text-align	: left;
	width		: 985px;
	height		: 246px;
position:relative;
}

.base {
	background	: url(images/base.jpg) top left no-repeat;
	FONT-FAMILY	: Verdana, Arial, Tahoma, Trebuchet MS; 
	padding-top	: 45px;
	MARGIN		: 0px;
	color		: #888888;
	font-size	: 10px;
	text-align	: center;
	width		: 440px;
	height		: 89px;
}

.hdrtext {
	padding-bottom	: 5px;
	text-align	: right;
}

	/* for headings in BOX */
.banner {
	FONT-FAMILY	: Tahoma, Verdana, Arial, sans-serif;
	COLOR		: #FFF;
	line-height	: 1.5em;
	FONT-SIZE	: 20px;
	TEXT-ALIGN	: left;
        WIDTH		: 400px;
	HEIGHT		: 80px;
	PADDING		: 5px 22px 2px 30px;
	border		: 0px #000 solid;
}


	/* standard box for use with border graphics */
.box {
/*	width		: 95%;*/
	PADDING		: 10px 5px 10px 10px;
	margin		: 10px;
}

.boxt {
/*	width		: 95%;*/
/*	PADDING		: 10px 15px 10px 20px;
	margin		: 20px; */
}

	/* for use inside box border graphics */
.boxmain {
	PADDING		: 0px;
	margin		: 0px;
	background	: url(images/box1-bg.jpg);
	border		: 0px #FF0000 solid;
}


	/* for use inside box border graphics */
.boxmainfixed {
	width : 950px;
	PADDING		: 0px;
	margin		: 0px;
	background	: url(images/box1-bg.jpg);
	border		: 0px #FF0000 solid;
}

	/* for use inside box border graphics */
.boxmain2 {
	PADDING		: 0px;
	margin		: 0px;
	background	: url(images/box2-bg.jpg);
	border		: 1px #FF0000 solid;
}

	/* for use inside box border graphics */
.boxmainw {
	PADDING		: 0px;
	margin		: 0px;
	background	: url(images/box2-bg.jpg);
	border		: 0px #FF0000 solid;
}

	/* for use inside box border */
.boxin {padding: 4px 10px 4px 4px; margin: 0px; border: 0px #000 solid;
/*	text-align	: justify;*/
}

.boxl {
	float		: left;
/*	width		: 58%;*/
	PADDING		: 10px 30px 10px 20px;
	margin		: 0px;
}

.boxr {
	float		: right;
	width		: 370px;
	PADDING		: 10px 10px 10px 10px;
	margin-left	: 20px;
	text-align	: center;
}

.Product1 {
	BACKGROUND	: #dddddd;
	BORDER-TOP	: solid 2px #888888;
	BORDER-LEFT	: solid 2px #aaaaaa;
	BORDER-BOTTOM	: solid 3px #555555;
	BORDER-RIGHT	: solid 2px #555555;

	COLOR		: #000088;
	FONT-FAMILY	: Verdana, Arial;
	MARGIN		: 0px 5px 0px 5px;
	text-align	: center;
	PADDING		: 5px;
}



.fl { float:left }
.fr { float:right }
.al { text-align:left }
.ac { text-align:center }
.aj { text-align:justify }
.txb { color: black}
.cb { clear:both}
.pad10 {font-family:tahoma;padding:10px}
.smalp {font-size:10px;color:#aaaaaa;}
.smalr {font-family:'Trebuchet MS';font-size:12px;color:#FF5555;}
.tiplink {color:#0000FF;font-weight:bold}

.sz {width:100%}

.t  {background: url('layout/box1-t.jpg') 0 0 repeat-x;margin:0px 34px 0px 34px;position:relative;height:34px;}
.b  {background: url('layout/box1-b.jpg') 0 0 repeat-x;margin:0px 34px 0px 34px;position:relative;height:34px;}
.l  {background: url('layout/box1-l.jpg') 0 0 repeat-y;}
.r  {background: url('layout/box1-r.jpg') 100% 0 repeat-y}
.tl {background :url('layout/box1-corners.jpg') -34px -34px no-repeat; left:-34px; position:absolute;width:34px;height:34px;}
.tr {background :url('layout/box1-corners.jpg') 0    -34px no-repeat;right:-34px; position:absolute;width:34px;height:34px;}
.bl {background :url('layout/box1-corners.jpg') -34px  0px  no-repeat; left:-34px; position:absolute;width:34px;height:34px;}
.br {background :url('layout/box1-corners.jpg') 0px    0px  no-repeat;right:-34px; position:absolute;width:34px;height:34px;}

.t2  {background: url('images/box2-t.jpg') 0 0 repeat-x}
.b2  {background: url('images/box2-b.jpg') 100% 100% repeat-x}
.l2  {background: url('images/box2-l.jpg') 0 0 repeat-y}
.r2  {background: url('images/box2-r.jpg') 100% 0 repeat-y}
.bl2 {background: url('images/box2-bl.jpg') 0 100% no-repeat}
.br2 {background: url('images/box2-br.jpg') 100% 100% no-repeat}
.tl2 {background: url('images/box2-tl.jpg') 0 0 no-repeat}
.tr2 {background: url('images/box2-tr.jpg') 100% 0 no-repeat; padding:10px}

A.clsm:link	{ COLOR: #666666; FONT-SIZE: 10px; TEXT-DECORATION: none; BACKGROUND-COLOR: transparent; }
A.clsm:visited	{ COLOR: #666666; FONT-SIZE: 10px; TEXT-DECORATION: none; BACKGROUND-COLOR: transparent; }
A.clsm:hover	{ COLOR: #FF0000; FONT-SIZE: 10px; TEXT-DECORATION: none; BACKGROUND-COLOR: transparent; }

A:link		{ BACKGROUND-COLOR: transparent; COLOR: #0000FF; TEXT-DECORATION: none }
A:visited	{ BACKGROUND-COLOR: transparent; COLOR: #008855; TEXT-DECORATION: none }
A:hover		{ BACKGROUND-COLOR: transparent; COLOR: #FF0000; TEXT-DECORATION: none }

	/* for standard headings sitemap */
A.headings:link {	COLOR : #000058; FONT-SIZE : 16px; FONT-FAMILY : Tahoma, Verdana, Arial}
A.headings:visited {	COLOR : #000058; FONT-SIZE : 16px; FONT-FAMILY : Tahoma, Verdana, Arial}
A.headings:hover {	COLOR : #0000FF; FONT-SIZE : 16px; FONT-FAMILY : Tahoma, Verdana, Arial}


table {
	FONT-FAMILY	: Verdana, Tahoma, Arial, sans-serif, Tahoma;
	COLOR		: #000088;
	FONT-SIZE	: 12px;
	MARGIN		: 0px;
}


.words {
	FONT-FAMILY:   Verdana, Tahoma, Arial, sans-serif, Tahoma;
	COLOR:         #000088;
	FONT-SIZE:     12px;
	MARGIN:        0px;
}


.words14 {
	FONT-FAMILY	: Verdana, Arial;
	COLOR		: #000088;
	FONT-SIZE	: 14px;
}

/* navigation info */
.nav {
	FONT-FAMILY	: Tahoma, Arial, sans-serif;
        COLOR		: #666666;
	FONT-SIZE	: 10px;
	vertical-align	: top;
	padding		: 5px 5px 0px 5px;
}

/* to display version */
.ver {
	FONT-FAMILY	: Tahoma, Arial, sans-serif;
        COLOR		: #666666;
	FONT-SIZE	: 10px;
}

.update {
	FONT-FAMILY	: Tahoma, Arial, sans-serif;
        COLOR		: #444444;
	FONT-SIZE	: 10px;
	line-height	: 1.5em;
}

	/* for standard headings */
.headings {
	COLOR		: #000058;
	FONT-SIZE	: 16px;
/*	FONT-WEIGHT	: bold;*/
}




H3 {
	FONT-FAMILY: verdana, Georgia, "MS Serif", "New York", serif;
	COLOR: #000088;
}

H4 {
	FONT-FAMILY: verdana, Georgia, "MS Serif", "New York", serif;
	COLOR: #008888;
	TEXT-ALIGN: center;
}




#dhtmltooltip{
position: absolute;
left: -300px;
width: 150px;
border: 1px solid black;
padding: 2px;
background-color: lightyellow;
visibility: hidden;
z-index: 100;
/*Remove below line to remove shadow. Below line should always appear last within this CSS*/

}

#dhtmlpointer{
position:absolute;
left: -300px;
z-index: 101;
visibility: hidden;
}















.wordsb {
	FONT-FAMILY:   Tahoma, Arial, sans-serif, Tahoma;
	COLOR:         #000000;
	FONT-SIZE:     12px;
	MARGIN:        0px;
}

.wordsdull {
	FONT-FAMILY:    Tahoma, Verdana, arial;
        COLOR:         #888888;
	FONT-SIZE:     12px;
}

.wordsred {
	FONT-FAMILY	: "Trebuchet MS", Arial;
	COLOR		: #FF0000;
	FONT-SIZE	: 12px;
	MARGIN		: 0px;
}

.wordsdull10 {
	FONT-FAMILY:    Tahoma, Eyechart, Tahoma, Arial, Verdana, Helvetica, sans-serif;
        COLOR:         #888888;
	FONT-SIZE:     10px;
}


	/* for standard headings */
.hdr {COLOR: #000058; FONT-SIZE: 18px; border:1px dashed #eef; padding:5px; background:#eea;}

.hdr16l {
	COLOR		: #f85500;
	FONT-SIZE	: 16px;
	font-weight	: bold;
	text-align	: left;
	border-bottom	: 1px dotted #6d6d6d;
	margin-bottom	: 10px;
}

.hdr16 {
	COLOR		: #580000;
	FONT-SIZE	: 16px;
	text-align	: center;
}

	/* for larger headings with dotted border */
.hdr20 {
	FONT-FAMILY	: Tahoma, Verdana, Arial, sans-serif;
	COLOR		: #3b70a0;
	FONT-SIZE	: 20px;
	TEXT-ALIGN	: center;
	PADDING-TOP	: 2px; PADDING-BOTTOM: 2px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; 
	border-bottom	: 1px dotted #6d6d6d;
/*	WIDTH		: auto;*/
}

.hdr20red {
	FONT-FAMILY	: Tahoma, Verdana, Arial, sans-serif;
	COLOR		: #990000;
	FONT-SIZE	: 18px;
	TEXT-ALIGN	: left;
	PADDING-TOP	: 2px; PADDING-BOTTOM: 2px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; 
/*	WIDTH		: auto;*/
}




.TopPage {
	position	: absolute; 
	left		: 0px;
	top		: 212px;
	z-index		: -1;
	border		: 0px #FF0000 solid;
}

.boxtop {
/*	position	: relative; 
	left		: 205px;*/
/*	width		: 78%;*/
	margin-left	: 205px;		/* better option than relative positioning */
	PADDING		: 0px 10px 0px 0px;
	border		: 0px #00FF00 solid;
}

.boxlow {
/*	position	:relative;
	left		:-190px;
	top		:10px;
	width		:100%;*/

	PADDING		: 0px 10px 10px 10px;	/* t r b l */
}


.boxfl {
	FLOAT		: left;
	TEXT-ALIGN	: center;
	FONT-SIZE	: 12px;
	PADDING		: 10px;
	WIDTH		: 180px;
	HEIGHT		: 230px;
/*	border		: 1px solid #555555;*/
}

.boxcatf {
	FLOAT		: left;
	FONT-SIZE	: 12px;
	TEXT-ALIGN	: center;
	PADDING-right	: 0px;
	MARGIN		: 10px 10px 20px 10px;
	WIDTH		: 325px;
	HEIGHT		: 170px;
/*	border		: 1px solid #555555;*/
	border-bottom	: 1px solid #8bb;
	border-right	: 1px dotted #8bb;
}


.boxcatfs {
	FLOAT		: left;
	FONT-SIZE	: 12px;
	TEXT-ALIGN	: center;
	PADDING-right	: 0px;
	MARGIN		: 10px 10px 20px 10px;
	WIDTH		: 150px;
	HEIGHT		: 200px;
/*	border		: 1px solid #555555;*/
	border-bottom	: 1px solid #8bb;
	border-right	: 1px dotted #8bb;
}

/* for product specifications */
.box180 {

	FLOAT		: left;
        TEXT-ALIGN	: center;
	PADDING		: 10px;
	WIDTH		: 180px;
	HEIGHT		: 230px;
/*	border		: 1px solid #555555;*/
}

.wd { width: 210px; }
.hd { height: 180px;}
.hd1 { height: 160px;}

.shadebg { background-color: #eeeeee }
.shadebg {  }

#topset {
	WIDTH		: 1px;
	HEIGHT		: 560px;
}

#clb { clear:both;}

.boxsp
{
	PADDING: 10px
}



.pright {padding-right:20px}
.pleft {padding-left:20px}

/* used for hire table headers */
.tbl {
	border-top:	2px solid #000;
	border-left:	2px solid #888;
	background-color: #eee;
}
.tbr {
	border-top:	2px solid #888;
	border-right:	2px solid #888;
	background-color: #eee;
}
.tb {
	border-top:	2px solid #999;
	background-color: #eee;
}



/*-----------OVERRIDES----------------*/

.AHelpBase {top:20px;}
.ModuleCatHdr 		{ background:#33C; }
.InfoBox 		{ background:#dddddd; }
.CartTable		{ background:#fff; }
.CartThumb		{ width:100px; }
.ContentDivB		{ min-width:290px; max-width:550px; display:inline-block; width:47%; padding:0px 10px 5px 10px; vertical-align:top;}

.CartCheckoutSmall	{ color:#000; background-color:yellow; border:1px solid green; font-size:12px; font-family:arial; display:block; margin:5px; padding:4px;}